SEAHORSE(1)

NAME
seahorse - Encryption Key Manager

SYNOPSIS
seahorse [OPTION...]

DESCRIPTION
Seahorse is a front end for GnuPG - the Gnu Privacy Guard program - that integrates to the GNOME desktop. It is a tool for secure communications and data storage. Data encryption and digital signature creation can easily be performed through a GUI and Key Management operations can easily be carried out through an intuitive interface.

OPTIONS

-?, --help
    Show help options

--help-all
    Show all help options

--help-gtk
    Show GTK+ Options

  Application Options:

-v, --version
    Version of this application

--display=DISPLAY
    X display to use

BUGS
If you find a bug, please report it at http://bugzilla.gnome.org/enter_bug.cgi?product=seahorse.

AUTHORS
Jacob Perkins <jap1@users.sourceforge.net>

Jose Carlos Garcia Sogo <jsogo@users.sourceforge.net>

Jean Schurger <jk24@users.sourceforge.net>

Stef Walter <stef@memberwebs.com>

Adam Schreiber <sadam@gnome.org>

SEE ALSO
The full documentation for seahorse is maintained as a Texinfo manual. If the info and seahorse programs are properly installed at your site, the command

    info seahorse

should give you access to the complete manual.